### Method

# WebKit2 Settings get_allow_file_access_from_file_urls

#### Declaration [src]

    gboolean
    webkit_settings_get_allow_file_access_from_file_urls (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:allow-file-access-from-file-urls` property.

Available since: | 2.10

Gets property | `WebKit2.Settings:allow-file-access-from-file-urls`

#### Return value

Returns: | `gboolean`
| `TRUE` If file access from file URLs is allowed or `FALSE` otherwise.